*
{ margin: 0; box-sizing: border-box;}
body{ background: url(img/bg.png); font-family: Arial;}



h5 { color:  white; text-align: center}

/* Seccion */
section{ max-width: 768px; margin: 0 auto 0 auto;}
.descripcion{ display: none;}
{
    box-sizing: border-box;
    margin: 0 auto 0 auto;
}

html {
    font-family: 'Arial','I';
  ;
    
    
}

body { text-align: center; 
    background-image: url('../img/trama-01.png');
}


/*formulario*/

.datosintro { display: block; width:80%; margin:0.5rem auto; border: 1px solid #eee; border-radius: 10px; padding: 0.3rem;} 
.datperfil { display: block; width: 100%; margin:0.5rem auto; border: 1px solid #eee; border-radius: 10px; padding: 0.3rem;}
.confirmar { display: block; width: 80%; margin:0.5rem auto; border: 1px solid #eee; border-radius: 10px; padding: 0.3rem; color: #fff; background: #000000}

/*medidas texto*/

p {font-size: 10px;} 
h1 {font-size: 12px;} 
h2 {font-size: 14px} 
h3 {font-size: 24px;padding:0px 0px 0px 20px;   } 
h4 {font-size: 32px} 
h5 {font-size: 15px}

h1 { color:  white; text-align: center}

h2 { color:  white; text-align: center}
/*index*/

.confirmar {
    margin:0.5rem auto; border-radius: 10px; padding: 0.3rem;
    font-family: 'Montserrat Medium';
    background-color: #e51919;
    color: #F3F0EC;
    
}

.inicio {
    display:flex;
    flex-direction: column;
	flex-wrap: nowrap;
    justify-content: center;
	align-items:center;
	align-content: center;
	position:relative;
	overflow: auto;
    min-height: 640px;
	padding: 20px 0 80px 0}

.portada{padding: 120px 0 20px 0}


/*registro face*/
.contenedor h2{text-align: center;padding: 40px 1px 1px 20px;width: 90%} 


/*tienes cuenta*/

.fbregistro{padding: 25px 0 0 0;}
.contenedor div{padding:0px;  }

/*crear perfil*/
.fotoperfil img{margin: 59px 0 46px 0;}
.fotoperfil h1 {margin: 20px auto 0 auto ;}
.edadsexo{width: 50%;margin: 30px auto}
.label{padding: 0 0 0 0;}
.guardarmodi{
    display: block; 
    border:1 px solid;
    border-radius: 11px;
    color: #ffffff;
    border-style: solid;
    width: 50%;
    padding: 5px;
    margin: 60px auto;
}

/*perfil*/

.datosperfil {text-align: ce;margin:4px 0px 0px 3p ;padding:0 0 0 130px;}

.perfil1 {text-align: center;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: stretch;
	align-content: stretch;padding: 5rem 0rem;

}



